Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: HintConfiguration;singleton:=true
Bundle-Version: 0.0.2
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Automatic-Module-Name: HintConfiguration
Main-Class: ua.ansymo.hintco.Main
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: ua.ansymo.hintco,
 ua.ansymo.hintco.impl,
 ua.ansymo.hintco.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.emf.ecore.xcore.lib
Bundle-ActivationPolicy: lazy
